
Grupo 5 2019 - Feature #823

Feature # 696 (In Progress): 4. Implementación de instrucciones y movimientos complementarios.

4.3 Prueba de todos los movimientos.

09/03/2019 10:05 AM - Sebastian Torres

Status: Resolved Start date: 08/29/2019

Priority: Normal Due date: 09/12/2019

Assignee: Patricio Gutierrez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

History

#1 - 09/03/2019 10:08 AM - Sebastian Torres

- Due date set to 09/12/2019

- Assignee set to Patricio Gutierrez

- Start date changed from 09/03/2019 to 08/29/2019

- % Done changed from 0 to 60

- Parent task set to #696

Testeo de todos los movimientos. Compilación para el funcionamiento del robot.

#2 - 09/03/2019 10:30 AM - Katia Layi

- Status changed from New to In Progress

- % Done changed from 60 to 80

#3 - 09/10/2019 08:36 AM - Sebastian Torres

- Subject changed from 3.3. Prueba de todos los movimientos. to 4.3 Prueba de todos los movimientos.

#4 - 09/10/2019 08:42 AM - Katia Layi

- % Done changed from 80 to 100

#5 - 09/10/2019 08:50 AM - Katia Layi

- Status changed from In Progress to Resolved

#6 - 10/10/2019 10:59 AM - Katia Layi

- Estimated time set to 10.00
